Upstream information

CVE-2017-2635 at MITRE

Description

** RESERVED ** This candidate has been reserved by an organization or individual that will use it when announcing a new security problem. When the candidate has been publicized, the details for this candidate will be provided.

SUSE information

Overall state of this security issue: Does not affect SUSE products

This issue is currently rated as having low severity.

CVSS v2 Scores
  SUSE
Base Score 1.9
Vector AV:L/AC:M/Au:N/C:N/I:N/A:P
Access Vector Local
Access Complexity Medium
Authentication None
Confidentiality Impact None
Integrity Impact None
Availability Impact Partial
SUSE Bugzilla entry: 1027075 [RESOLVED]

No SUSE Security Announcements cross referenced.

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Desktop 12 SP3
  • libvirt >= 3.3.0-4.28
  • libvirt-admin >= 3.3.0-4.28
  • libvirt-client >= 3.3.0-4.28
  • libvirt-daemon >= 3.3.0-4.28
  • libvirt-daemon-config-network >= 3.3.0-4.28
  • libvirt-daemon-config-nwfilter >= 3.3.0-4.28
  • libvirt-daemon-driver-interface >= 3.3.0-4.28
  • libvirt-daemon-driver-libxl >= 3.3.0-4.28
  • libvirt-daemon-driver-lxc >= 3.3.0-4.28
  • libvirt-daemon-driver-network >= 3.3.0-4.28
  • libvirt-daemon-driver-nodedev >= 3.3.0-4.28
  • libvirt-daemon-driver-nwfilter >= 3.3.0-4.28
  • libvirt-daemon-driver-qemu >= 3.3.0-4.28
  • libvirt-daemon-driver-secret >= 3.3.0-4.28
  • libvirt-daemon-driver-storage >= 3.3.0-4.28
  • libvirt-daemon-driver-storage-core >= 3.3.0-4.28
  • libvirt-daemon-driver-storage-disk >= 3.3.0-4.28
  • libvirt-daemon-driver-storage-iscsi >= 3.3.0-4.28
  • libvirt-daemon-driver-storage-logical >= 3.3.0-4.28
  • libvirt-daemon-driver-storage-mpath >= 3.3.0-4.28
  • libvirt-daemon-driver-storage-rbd >= 3.3.0-4.28
  • libvirt-daemon-driver-storage-scsi >= 3.3.0-4.28
  • libvirt-daemon-lxc >= 3.3.0-4.28
  • libvirt-daemon-qemu >= 3.3.0-4.28
  • libvirt-daemon-xen >= 3.3.0-4.28
  • libvirt-doc >= 3.3.0-4.28
  • libvirt-libs >= 3.3.0-4.28
Patchnames:
SUSE Linux Enterprise Desktop 12 SP3 GA libvirt
SUSE Linux Enterprise Server 12 SP3
  • libvirt >= 3.3.0-4.28
  • libvirt-admin >= 3.3.0-4.28
  • libvirt-client >= 3.3.0-4.28
  • libvirt-daemon >= 3.3.0-4.28
  • libvirt-daemon-config-network >= 3.3.0-4.28
  • libvirt-daemon-config-nwfilter >= 3.3.0-4.28
  • libvirt-daemon-driver-interface >= 3.3.0-4.28
  • libvirt-daemon-driver-libxl >= 3.3.0-4.28
  • libvirt-daemon-driver-lxc >= 3.3.0-4.28
  • libvirt-daemon-driver-network >= 3.3.0-4.28
  • libvirt-daemon-driver-nodedev >= 3.3.0-4.28
  • libvirt-daemon-driver-nwfilter >= 3.3.0-4.28
  • libvirt-daemon-driver-qemu >= 3.3.0-4.28
  • libvirt-daemon-driver-secret >= 3.3.0-4.28
  • libvirt-daemon-driver-storage >= 3.3.0-4.28
  • libvirt-daemon-driver-storage-core >= 3.3.0-4.28
  • libvirt-daemon-driver-storage-disk >= 3.3.0-4.28
  • libvirt-daemon-driver-storage-iscsi >= 3.3.0-4.28
  • libvirt-daemon-driver-storage-logical >= 3.3.0-4.28
  • libvirt-daemon-driver-storage-mpath >= 3.3.0-4.28
  • libvirt-daemon-driver-storage-rbd >= 3.3.0-4.28
  • libvirt-daemon-driver-storage-scsi >= 3.3.0-4.28
  • libvirt-daemon-lxc >= 3.3.0-4.28
  • libvirt-daemon-qemu >= 3.3.0-4.28
  • libvirt-daemon-xen >= 3.3.0-4.28
  • libvirt-doc >= 3.3.0-4.28
  • libvirt-libs >= 3.3.0-4.28
  • libvirt-lock-sanlock >= 3.3.0-4.28
  • libvirt-nss >= 3.3.0-4.28
Patchnames:
SUSE Linux Enterprise Server 12 SP3 GA libvirt
SUSE Linux Enterprise Software Development Kit 12 SP3
  • libvirt-devel >= 3.3.0-4.28
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP3 GA libvirt-devel
openSUSE Leap 42.3
  • libvirt >= 3.3.0-4.11
  • libvirt-client >= 3.3.0-4.11
  • libvirt-daemon >= 3.3.0-4.11
  • libvirt-daemon-config-network >= 3.3.0-4.11
  • libvirt-daemon-config-nwfilter >= 3.3.0-4.11
  • libvirt-daemon-driver-interface >= 3.3.0-4.11
  • libvirt-daemon-driver-libxl >= 3.3.0-4.11
  • libvirt-daemon-driver-lxc >= 3.3.0-4.11
  • libvirt-daemon-driver-network >= 3.3.0-4.11
  • libvirt-daemon-driver-nodedev >= 3.3.0-4.11
  • libvirt-daemon-driver-nwfilter >= 3.3.0-4.11
  • libvirt-daemon-driver-qemu >= 3.3.0-4.11
  • libvirt-daemon-driver-secret >= 3.3.0-4.11
  • libvirt-daemon-driver-storage >= 3.3.0-4.11
  • libvirt-daemon-driver-storage-core >= 3.3.0-4.11
  • libvirt-daemon-driver-storage-disk >= 3.3.0-4.11
  • libvirt-daemon-driver-storage-iscsi >= 3.3.0-4.11
  • libvirt-daemon-driver-storage-logical >= 3.3.0-4.11
  • libvirt-daemon-driver-storage-mpath >= 3.3.0-4.11
  • libvirt-daemon-driver-storage-rbd >= 3.3.0-4.11
  • libvirt-daemon-driver-storage-scsi >= 3.3.0-4.11
  • libvirt-daemon-driver-uml >= 3.3.0-4.11
  • libvirt-daemon-driver-vbox >= 3.3.0-4.11
  • libvirt-daemon-lxc >= 3.3.0-4.11
  • libvirt-daemon-qemu >= 3.3.0-4.11
  • libvirt-daemon-xen >= 3.3.0-4.11
  • libvirt-libs >= 3.3.0-4.11
Patchnames:
openSUSE Leap 42.3 GA libvirt


Status of this issue by product and package

Product(s) Source package State
SUSE Linux Enterprise Desktop 12 SP1 libvirt Unsupported
SUSE Linux Enterprise Desktop 12 SP2 libvirt Not affected
SUSE Linux Enterprise SDK 11 SP4 libvirt Not affected
SUSE Linux Enterprise SDK 12 SP1 libvirt Unsupported
SUSE Linux Enterprise SDK 12 SP2 libvirt Not affected
SUSE Linux Enterprise Server 11 SP4 libvirt Not affected
SUSE Linux Enterprise Server 12 SP1 libvirt Unsupported
SUSE Linux Enterprise Server 12 SP2 libvirt Not affected
SUSE Linux Enterprise Server for SAP 12 GA libvirt Not affected
SUSE Linux Enterprise Workstation Extension 12 SP1 libvirt Unsupported
SUSE Linux Enterprise Workstation Extension 12 SP2 libvirt Not affected